/*CSS for main navigation menu.*/
/*Padding format:  top,right,bottom,left*/
#block-jbframework-primarysidenav,
#block-primarysidenav-2,
#block-primarysidenav-1,
#block-primarysidenav {
    margin-left:-15px;
}


.sidebarbrand {
    display:inline-block;
}

.primarysidenav hr {
    border-color: #d7d7d7;
    width: 90%;
    padding-bottom: 10px;
}

/*for search field */
.primarysidenav .views-exposed-form {
    /*padding-left:10px;*/
}

/*start user photo*/

.primarysidenav .mmpp {
    margin-top: 10px;
    /*margin-left: 55px;
    margin-bottom: 8px;
    margin-left:5px;
    text-align:center;
    margin-bottom: 10px;*/
}

/*landscape*/
.primarysidenav .lmmpp {
   /*float: right;
   margin-left: -20px;
   position: relative;
   box-shadow: 5px 5px 5px #e7e7e7;*/
   display: inline-block;
   width: 50px;
   height: 50px;
   overflow: hidden;
   border-radius: 50%; 

   border: 1px solid #fff;
   /*display: flex;
   justify-content: center;*/
   /*margin-top:7px;*/
}

.primarysidenav .lmmpp img {
    /*width: auto;
    height: 100%;*/
    width: auto;
    height: 100%;
    /*display: block;
    width: 100%;
    margin: auto;
    height: auto;*/
}

/*Portrait*/
.primarysidenav .pmmpp {
  display: inline-block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;
  border: 1px solid #fff;
  /*margin-top:7px;*/
  
}

.primarysidenav .pmmpp img {
  width: 100%;
  /*height: auto;*/
}

/*Square*/
.primarysidenav .smmpp img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #e7e7e7;
  padding: 3px;
  border: 1px solid #fff;
  /*margin-top:7px;*/
}

/*default glpyhicon due to no image uploaded*/
.primarysidenav .gmmpp {
    font-size:35px;
    color:#e7e7e7;
}
.primarysidenav .gmmpp a,
.primarysidenav .gmmpp a:hover {
    font-size:35px;
    color:#e7e7e7;
    text-decoration: none;
}

.primarysidenav a.gmmpp,
.primarysidenav a.gmmpp:hover {
    font-size:35px;
    color:#e7e7e7;
    text-decoration: none;
}

.primarysidenav a.gmmpp .glyphicon-user {
    margin-left:12px;
}




/*end user photo*/

.sidebarheadingun {  /*link under account profile photo*/
    color:#e7e7e7;
    /*font-weight: 600;
    font-size:16px;*/
}

a.sidebarheadingun,
a.sidebarheadingun:hover{  /*link under account profile photo*/
    color:#e7e7e7;
    text-decoration:none;
    font-weight: 600;
    /*font-size:16px;*/
}

.sidebarheadingmyacct {  /*link under account profile photo*/
    color:#a7b1c2;
}

a.sidebarheadingmyacct,
a.sidebarheadingmyacct:hover{  /*link under account profile photo*/
    color:#a7b1c2;
    text-decoration:none;
}

.sidebarnummess {
    color:red;
    font-size: 22px;
    display:inline-block;
    float: right;
    margin-right: 10px;
}

.sidebarnummess .glyphicon-bell {
    color:red;
    font-size: 25px;
    display:inline-block;
    float: right;
}

.sidebarnonummess {
    color: #fff;
    font-size: 22px;
    display:inline-block;
    float: right;
    margin-right: 10px;
}

.sidebarnonummess .glyphicon-bell {
    color: #fff;
    font-size: 22px;
    display:inline-block;
    float: right;
}

.primarysidenav .btn-secondary {
    background: inherit;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}

.primarysidenav .dropdown-menu {
    border: 1px solid #999;
    background: #e7e7e7;
    margin-left: -45px;
    margin-top: -5px;
}

.primarysidenav .btn-group.open .dropdown-toggle {
    -webkit-box-shadow: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px;
}

.usnav {
    margin-top: 5px;
    margin-left: 5px;
    text-align:center;
}

.usnavlabel {
    font-size: 14px;
    color:#fff;
}

.usnavlabel a,
.usnavlabel a:hover {
    font-size: 14px;
    color:#fff;
    text-decoration:none;
}

a.usnavlabel,
a.usnavlabel:hover {
    font-size: 14px;
    color:#fff;
    text-decoration:none;
}

.usnavlo {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    color: #333;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 16px;
}

.usnavlo a,
.usnavlo a:hover {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    color: #333;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-decoration:none;
    font-size: 16px;
}

a.usnavlo,
a.usnavlo:hover {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    color: #333;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-decoration:none;
    font-size: 16px;
}



.advsrchlink {
    margin-top: -15px;
}

.advsrchlink a,
.advsrchlink a:hover {
    color:#fff;
    font-size:12px;
    text-decoration:none;
}

.sbhcol {
    /*background:#e7e7e7;
    padding-top:5px;
    padding-bottom:5px;*/
    padding: 14px 0 14px 0;
     /*color: rgba(255, 255, 255, 0.8);*/
    color: #a7b1c2 !important;
    cursor:pointer;

    
}

.sbhcol {
    color: #a7b1c2;
    cursor:pointer;

    
}

.sbhcol a {
    color: #a7b1c2;
    cursor:pointer;
}


.primarysidenav .active, 
.primarysidenav .sbhcol:hover,
.primarysidenav .sbhcol.live:hover {
    /*background:#e7e7e7;*/
    color:#fff!important;
    text-decoration: none;
    background: #293647;
    border-left: 3px solid #F39C12;
}

.primarysidenav .active a, 
.primarysidenav .active a:hover,
.primarysidenav .sbhcol:hover,
.primarysidenav .sbhcol.live:hover {
    /*background:#e7e7e7;*/
    color:#fff;
    text-decoration: none;
    /*background: #293647;
    border-left: 3px solid #F39C12;*/
}


.sidebarheading {
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    padding-left:10px;
    display: inline-block;
}

.sidebarheading .sidebarheadingtxt {
    display: inline-block;
    vertical-align: top;
}

.sidebarheading .sidebarheadingicn {
    display: inline-block;
    vertical-align: middle;
}

.sidebarheading .sidebarheadingicn .material-symbols-outlined {
    font-size:20px;
}

a.sidebarlbl,
a.sidebarlbl:hover {
    font-size: 12px;
    color:#fff;

}

a.sidebarlblalt,
a.sidebarlblalt:hover {
    font-size: 12px;
    color:#fff;
    margin-left: 10px;
}

.sidebarbalancelbl {
    /*font-size: 16px;*/
    padding-left:10px;
    padding-top:5px;
    color:#fff;
    display:inline-block;
}

.sidebarbalancelbl .material-symbols-outlined {
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
}

.sidebarbalancelblalt {
    margin-top: 8px;
}

.sidebarbalancedata {
    /*font-size: 16px;*/
    padding-left:2px;
    color:#fff;
    font-weight:600;
    display:inline-block;
    padding-bottom:5px;
}

/*a.sidebarheading {
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

a.sidebarheading:hover{
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}*/

.accordion-toggler{
    font-size: 10px;
    display: inline-block;
    text-decoration: none;
    float: right;
    padding-right:10px;
    margin-top: 3px;
}

.accordion-toggler .collapsed{
    font-size: 10px;
    display: inline-block;
    text-decoration: none;
    background: #293647;
}

/*a.accordion-toggler {
    font-size: 10px;
    color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    text-decoration: none;
}

a.accordion-toggler:hover{
    font-size: 10px;
    color:#fff;
    display: inline-block;
    text-decoration: none;
}*/

 .accordion-toggler:after {
    font-family: 'Glyphicons Halflings';
     /*content:"\2212";*/
    content:"\e259";
    
}
.accordion-toggler.collapsed:after {
    /*content:"\2b";*/  
    content:"\e257";
}

.sbsh { /*side bar side heading*/
    padding: 10px 5px 10px 10px;
    background: #293647;
    border-left: 3px solid #F39C12;
    font-weight: 600;
}

.sbshvm { /*side bar side heading for view more*/
    padding: 10px 5px 10px 10px;
    background: #293647;
    border-left: 3px solid #F39C12;
}

a.sbshl { /*side bar side heading*/
    color: #a7b1c2 !important;
    font-size:12px;
    margin-left: 8px;
    box-decoration-break: clone;
}

a.sbshl:hover {
    color:#fff !important;
    text-decoration: none;
    background: #293647;
    font-size:12px;
    margin-left:8px;
    box-decoration-break: clone;
}

.sidebarlink {
    /*border-bottom: 1px solid #1c2531;
    padding-top: 12px;
    padding-bottom: 12px;*/
  }

.sidebarlink a {
    color:#818795;
    text-decoration: none;
    font-size:13px;
}

.sidebarlinkactive {
    background: #293647;
    border-left: 3px solid #F39C12;
    padding: 10px 5px 10px 10px;
    box-decoration-break: clone;
}

.sidebarlinkactive a,
.sidebarlinkactive a:hover{
    color:#fff;
    text-decoration: none;
    font-size:12px;
    font-weight:bold;
    margin-left:8px;
    box-decoration-break: clone;
}

/*possible temp profile imgs*/
.smleftglyph {
   font-size: 20px; 
}

/*landscape*/
.lndscpesm {
   /*float: right;
   margin-left: -20px;
   position: relative;
   box-shadow: 5px 5px 5px #e7e7e7;*/
   display: inline-block;
   width: 20px;
   height: 20px;
   overflow: hidden;
   border-radius: 50%; 
   /*margin-top:7px;*/
}

.lndscpesm img {
    width: auto;
    height: 100%;
}

/*Portrait*/
.portsm {
  /*box-shadow: 5px 5px 5px #e7e7e7;
  position: relative;
  margin-left: -20px;
  */
  float: left;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  /*margin-top:7px;*/
  
}

.portsm img {
  width: 100%;
  height: auto;

}

.sqsm img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #e7e7e7;
    padding: 3px;
    margin-top: 7px;

}


/*****************************/
/********Mobile Only*********/
/***************************/

@media (min-width: 992px) {
   
  .primarysidenav {
    background-color: #2f4050;
    position: fixed;
    height: 95%;
    z-index:13;
    overflow:auto;
    width: 20%;
    padding:0px;
    overflow-x: hidden;
    overflow-y: auto;
   }
   
   .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
    
    
    .vfbmbl {
        display:none;
    }
    
    .createbtn {
        display:none;
    }
   
    .mblcol {
      display:none;
  }
  
}

@media screen and (max-width: 991px) {
    
    .primarysidenav {
        background: #293647;
        position: fixed;
        height: 95%;
        z-index:13;
        overflow:auto;
        width: 30%;
        padding:10px;
    }
    
    .mblcol {
        color:#e7e7e7;
        font-size: 14px;
        cursor: pointer;
        float:right;
        margin-right:10px;
    }
    
    .msdinav {
        background: #293647;
        position: fixed;
        height: 99%;
        z-index:3;
        overflow-y:auto;
        width: 50%;
        padding:10px;
    }
    
    .vfbmbl {
        float: right;
        font-size: 18px;
        margin-top: 10px;
    }
    
    .createbtn {
        margin-bottom:15px;
        text-align:center;
    }
    
}

@media (min-width: 768px) {
    
}

@media (max-width: 767px) {
    
    .primarysidenav {
        background-color: #2f4050;
        position: fixed;
        height: 95%;
        z-index:13;
        overflow:auto;
        width: 40%;
        padding:0px;
    }
    
    .primarysidenav .view-searchall .form-group {
        margin-bottom: 5px;
    }

}

@media screen and (max-width: 449px) {
    
    .primarysidenav {
        background-color: #2f4050;
        position: fixed;
        height: 95%;
        z-index:13;
        overflow:auto;
        width: 75%;
        padding:0px;
    }
    
    
        

}


